import React from 'react';
export default function Subject(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-230.77v-40h313.69V-240zm0-154.69v-30.77h560v30.77zm0-158.31v-30.77h560v30.77zm0-145.46v-40h560v40z" })));
}
